/* ==========================================================================
 	HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea,
a {
	color: #333;
	font-family: "Lato", sans-serif;
	font-weight: 300;
	font-size: 15px;
}

::-moz-selection {
	background: #b3d4fc;
	text-shadow: none;
}

::selection {
	background: #b3d4fc;
	text-shadow: none;
}

hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}

img {
	vertical-align: middle;
}

fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}

textarea {
	resize: vertical;
}

.chromeframe {
	margin: 0.2em 0;
	background: #ccc;
	color: #000;
	padding: 0.2em 0;
}
html, body {
	height: 100%;
	margin: 0;
}
body > div.w {
	height: auto !important;
	xmargin: 0 0 -160px;
	margin: 0 0 50px;
	width: 100%;
	min-height: 100%;
}
.width, article {
	width: 1180px;
	margin: 0 auto;
	padding: 0 20px;
}
article {
	padding-bottom: 160px;
}
p {

}
li {
	line-height: 18px;
}
a {
	text-decoration: none;
	color: inherit;
}
header {
	/*height: 98px*/
}
header img {
	vertical-align: middle;
}
header > div.a {
	background: url(../img/bg-heading-a.png) repeat-x scroll 0 0;
	height: 45px;
	line-height: 45px;
}
header #header-dropdown {
	float: right;
	cursor: pointer;
}
header > div.b {
	background: url(../img/bg-heading-b.png) repeat-x scroll 0 0;
	height: 53px;
	line-height: 53px;
}
header form {
	float: left;
	background: url(../img/icon-search.png) no-repeat scroll 0 16px;
	height: 53px;
	line-height: 53px;
	margin-left: 10px;
	padding-left: 30px;
	width: 284px;
}
header form input {
	vertical-align: middle;
}
header input[type="text"] {
	background: url(../img/bg-input-search.png) no-repeat scroll 0 0;
	border: none;
	font-weight: bold;
	height: 30px;
	margin: 0;
	padding: 0 0 0 10px;
	width: 239px;
}
header input[type="submit"] {
	background: url(../img/bg-input-search-submit.png) no-repeat scroll 0 0;
	border: medium none;
	height: 30px;
	margin: 0 0 0 -7px;
	padding: 0;
	width: 31px;
}
header .cart {
	float: right;
	background: url(../img/icon-cart-black.png) no-repeat scroll 0 15px;
	height: 53px;
	line-height: 53px;
	margin-right: 10px;
	padding-left: 30px;
	font-size: 13px;
	font-weight: bold;
}
header #cart-counter {
	font-weight: normal;
	color: #767676;
	padding-left: 1ex;
}
header h1, header h1 a {
	font-family: 'Vidaloka',sans-serif;
	font-size: 32px;
	margin: 25px auto;
}

/* nav (all) */
nav {
	border-bottom: 1px solid #000;
	position: relative;
	z-index: 300;
}
nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
nav li {
	position: relative;
	white-space: nowrap;
	z-index: 2;
}
nav a {
	color: #000;
	background-color: #FFF;
	display: block;
	padding: 5px 12px;
	border: 1px solid #000;
}
nav li.active a, nav a:hover {
	background-color: #F2F2F2;
}
/* nav (top level) */
nav > ul > li {
	float: left;
}
nav > ul > li > a {
	border-bottom: none;
}
nav > ul > li + li > a {
	border-left: none;
}
/* nav (all sub levels) */
nav > ul ul {
	position: absolute;
	display: none;
	top: 100%;
	left: -1px;
	z-index: 2;
	box-shadow: 2px 2px 2px rgba(0,0,0,0.5);
}
nav > ul li:hover > ul {
	display: block;
}
nav > ul ul a {
	padding-right: 60px;
	background: #FFF url(../img/bg-nav.png) center -10px no-repeat;
}
nav > ul > li > ul > li.s > a:hover {
	background-position: center right;
}
nav > ul ul li > a {
	/*border-top: none;*/
}
nav > ul ul li ~ li > a {
	/*border-top: none;*/
	/*border-bottom: none;*/
	margin-top: -1px;
}
/* nav (sub level 2+) */
nav > ul ul ul {
	top: -1px;
	top: 0;
	left: 100%;
	z-index: 3;
}
nav > ul ul ul a {
	margin-left: 2px;
}

.main {
	float: left;
	margin: 25px 20px 0 0;
	width: 880px;
}
.main .leftcol {
	float: left;
	padding-right: 20px;
	width: 430px;
	margin-top: 20px;
}
.main .rightcol {
	float: right;
	width: 430px;
	margin-top: 20px;
}
.main .singlecol {
	margin-top: 20px;
}
.main .title, .products .title, .sidebox .title {
	border-bottom: 1px solid #000000;
	height: 24px;
	width: 100%;
	text-transform: uppercase;
}
.products .title {
 	margin-top: 25px;
 	margin-bottom: 15px;
}
.products .title.first {
 	margin-top: 0;
 	margin-bottom: 20px;
}
.main .title h4, .products .title h4, .sidebox .title h4 {
	border: 1px solid #000000;
	font-family: "Lato";
	font-size: 12px;
	font-weight: bold;
	height: 24px;
	line-height: 24px;
	margin-top: -1px;
	padding: 0 10px;
	position: absolute;
}
.main p {
	max-width: 750px;
	line-height:22px;
}
.main p a {
	text-decoration: underline;
}
.main h2 {
	margin: 10px auto 30px;
}
.sidebox {
	float: right;
	margin-top: 25px;
	width: 280px;
}
.sidebox.page > div {
	border: 1px solid #000;
	height: 135px;
	margin-bottom: 20px;
	width: 280px;
	position: relative;
	cursor: pointer;
}
.sidebox.page > div p {
	margin: 0;
}
.products .sidebox {
	margin-top: 72px;
}
.products .sidebox > div {
	margin: 20px 0;
}
.products .sidebox > div img {
	width: auto;
	height: 160px;
	margin: 0 auto 10px;
	display: block;
}
.sidebox a {
	color: inherit;
}
.sidebox span, .sidebox .sidebox-content {
	position: absolute;
	top: 10px;
	left: 14px;
}


.banner {
	clear: both;
	margin: auto;
	padding: 100px 0 42px;
	text-align: center;
}
#empiremall-banner {
	border: 0 none;
	display: block;
	height: 90px;
	margin: 0 auto;
	width: 728px;
}
.checkout {
	margin: 25px 0 0;
}
.checkout .list > div {
	position: relative;
	border: 1px solid #F2F2F2;
	padding: 15px 15px 15px 145px;
	font-weight: 400;
}
.checkout .list > div + div {
	border-top: none;
}
.checkout .list > div img {
	position: absolute;
	top: 15px; left: 15px;
	width: auto;
	height: 95px;
}
.checkout .list > div .price {
	font-weight: bold;
	position: absolute;
	top: 15px; right: 15px;
}
.checkout .list p {
	margin: 0 auto 5px;
}
.checkout .list ul + p {
	margin-top: 15px;
}
.checkout .list ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
.checkout .list li {
	margin: 0 auto 0;
	text-transform: uppercase;
	-webkit-transition: color 0.3s ease-in-out;
	-moz-transition: color 0.3s ease-in-out;
	-ms-transition: color 0.3s ease-in-out;
	-o-transition: color 0.3s ease-in-out;
	transition: color 0.3s ease-in-out;
}
.checkout .list ul:hover li {
	color: #CCC;
}
.checkout .list li a {
	display: none;
}
.checkout .list ul li:hover {
	color: #000;
}
.checkout .list li:hover a {
	display: inline;
}
.checkout .list li span {
	float: right;
	color: #BBB;
}
.checkout .button {
	border: 1px solid #CCC;
	text-transform: uppercase;
	font-size: 13px;
	text-decoration: none;
	padding: 3px 1ex;
	margin: 0 1ex 0 0;
	cursor: pointer;
}
.checkout .total {
	margin-top: 20px;
}
.checkout .total > a {
	background: none repeat scroll 0 0 #000;
	color: #FFF;
	display: block;
	float: left;
	font-size: 20px;
	height: 86px;
	line-height: 86px;
	text-align: center;
	text-transform: uppercase;
	width: 300px;
}
.checkout .total > div {
	background: none repeat scroll 0 0 #EDEDED;
	color: #000000;
	display: block;
	float: left;
	font-size: 45px;
	font-weight: 100;
	height: 86px;
	line-height: 86px;
	margin-left: 15px;
	padding-right: 25px;
	text-align: right;
	text-transform: uppercase;
	width: 540px;
}

.products {
	margin: 25px 0 0;
}
.products .crumbs, .checkout .crumbs {
	background: none repeat scroll 0 0 #F2F2F2;
	height: 35px;
	line-height: 35px;
	padding-left: 10px;
	text-transform: uppercase;
	width: 880px;
	float: left;
}
.products a {
	color: inherit;
}
.products .sort {
	float: right;
}
.products .sort select {
	line-height: 35px;
	width: 185px;
	vertical-align: middle;
}
.products .list {
	clear: both;
	margin: 0 -10px;
}
.products .list > div {
	width: 280px;
	height: 394px;
	float: left;
	padding: 10px;
}
.products .list > div img {
	padding-bottom: 5px;
	width: 280px;
	height: 336px;
}
.product-detail-gallery {
	float: left;
	height: 650px;
	height: 696px;
	width: 440px;
}
.cr-container {
	position: absolute;
	z-index: 100;
	border: none;
	height: 650px;
	height: 696px;
	width: 430px;
}
.cr-content-wrapper {
	height: 100%;
	overflow: hidden;
	width: 100%;
}
.cr-content-container {
	display: none;
	height: 100%;
	left: 0;
	overflow: hidden;
	position: absolute;
	top: 0;
	width: 100%;
}
.cr-img {
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1;
}
.cr-thumbs {
	bottom: 0;
	overflow: hidden;
	position: absolute;
	z-index: 20;
	height: 165px;
	height: 176px;
	left: 0;
	width: 440px;
}
.cr-thumbs div {
	cursor: pointer;
	float: left;
	height: 165px;
	height: 176px;
	width: 145px;
}
.cr-thumbs div.cr-selected {
	background: url(../img/triangle.png) no-repeat scroll 50% 0 transparent;
	border-color: #000;
}
.cr-thumbs img {
	border: 4px solid #FFFFFF;
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.25);
	display: block;
	margin: 6px 5px 6px 0;
}
.cr-thumbs div.cr-selected img {
	border-color: #000000;
}
.product-detail-info {
	float: left;
	margin-left: 20px;
	width: 420px;
}
.product-meta {
	float: left;
	margin-right: 10px;
	width: 130px;
}
.product-price {
	float: left;
	font-family: "Lato";
	font-weight: 300;
	width: 280px;
}
.product-price.detail {
	background: none repeat scroll 0 0 #F2F2F2;
	height: 160px;
}
.product-price em {
	display: block;
	font-family: "Lato";
	font-size: 48px;
	font-style: normal;
	font-weight: 100;
	height: 120px;
	line-height: 120px;
	text-align: center;
	width: 280px;
}
.products .product-add-to-cart {
	background: url(../img/icon-cart-white.png) no-repeat scroll 20px 8px #000;
	color: #FFFFFF;
	display: block;
	font-size: 14px;
	height: 40px;
	line-height: 40px;
	padding-left: 60px;
	width: 220px;
	transition: background 0.5s ease 0s;
}
.products .product-add-to-cart.success {
	background-color: #00C000;
}
.products .product-add-to-cart.error {
	padding-left: 30px;
	width: 250px;
	background: #F00;
}
.select-wrap {
	margin-bottom: 10px;
}
.product-meta select {
	font-size: inherit;
	margin: 0 0 15px;
	width: 130px;
	height: 30px;
	line-height: 30px;
}
.back-to-list {
	background: url(../img/bg-btn-back.png) no-repeat scroll 0 0;
	color: #000000;
	display: block;
	float: right;
	height: 24px;
	margin-top: 5px;
	padding-left: 9px;
	width: 130px;
	font-size: 12px;
	font-weight: bold;
}
.back-to-list span {
	border-bottom: 1px solid #000000;
	border-right: 1px solid #000000;
	border-top: 1px solid #000000;
	display: block;
	height: 21px;
	line-height: 21px;
	padding: 0 15px;
	text-transform: uppercase;
}
.checkout-shipping {
	padding: 1em 0 0 600px;
}


footer {
	background: url(../img/bg-footer.png) no-repeat scroll center 40px #ECECEC;
	height: 160px;
	clear: both;
}
footer, footer a {
	font-size: 11px;
	font-weight: 300;
	text-decoration: none;
}
footer ul {
	list-style: none;
	margin: 15px 0 0;
	padding: 0;
	float: right;
	width: 150px;
}
footer ul.L {
	float: left;
}
footer li.title {
	font-weight: bold;
	margin-bottom: 15px;
}
.contact-form {
	margin-top: 36px;
}
.contact-form input, .contact-form textarea {
	width: 410px;
	margin: 0 0 20px;
	border-radius: 0;
	float: left;
	clear: right;
	border: 1px solid #999;
	background: #FFF;
}
.contact-form input {
	height: 30px;
	line-height: 30px;
	padding: 0 10px;
}
.contact-form input[type="submit"] {
	width: 200px;
	color: #FFF;
	background: #000;
}
.contact-form textarea {
	height: 150px;
	padding: 10px;
}
.contact-form label {
	display: block;
	float: left;
	clear: left;
	height: 30px;
	line-height: 30px;
	margin: 0 0 20px;
	padding-right: 20px;
	text-align: right;
	width: 300px;
}



input,textarea{box-shadow:0 1px 1px rgba(0,0,0,0.075) inset;transition:border .2s linear 0 box-shadow .2s linear 0}input:focus,textarea:focus{box-shadow:0 1px 1px rgba(0,0,0,0.075) inset, 0 0 8px rgba(82,168,236,0.6);outline:0 none;border-color:rgba(82,168,236,0.8)}input[type=file]:focus,input[type=radio]:focus,input[type=checkbox]:focus,select:focus{box-shadow:none;outline:thin dotted #333;outline-offset:-2px}input[disabled],select[disabled],textarea[disabled],input[readonly],select[readonly],textarea[readonly]{background-color:#EEE;cursor:not-allowed;border-color:#DDD}input:focus:required:invalid,textarea:focus:required:invalid,select:focus:required:invalid{color:#B94A48;border-color:#EE5F5B}input:focus:required:invalid:focus,textarea:focus:required:invalid:focus,select:focus:required:invalid:focus{box-shadow:0 0 6px #F8B9B7;border-color:#E9322D}


/* ==========================================================================
 	Media Queries
   ========================================================================== */
@media only screen and (max-width: 1200px) {
	.width, article {
		width: 880px;
	}
	.sidebox {
		float: none;
		padding-top: 35px;
		margin-right: -20px;
		width: auto;
		clear: both;
	}
	.sidebox > div {
		display: inline-block;
		margin-right: 15px;
	}
	.products .sidebox > div {
		width: 280px;
		margin: 0 15px 15px 0;
		vertical-align: top;
	}
	.products .sidebox > div.title {
		width: 880px;
		margin: 15px 0;
	}
	.products .crumbs, .checkout .crumbs {
		width: 660px;
	}
}

@media print,
	   (-o-min-device-pixel-ratio: 5/4),
	   (-webkit-min-device-pixel-ratio: 1.25),
	   (min-resolution: 120dpi) {

}

/* ==========================================================================
 	Helper classes
   ========================================================================== */

.ir {
	background-color: transparent;
	border: 0;
	overflow: hidden;
	*text-indent: -9999px;
}

.ir:before {
	content: "";
	display: block;
	width: 0;
	height: 150%;
}

.hidden {
	display: none !important;
	visibility: hidden;
}

.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}

.invisible {
	visibility: hidden;
}

.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}

.clearfix:after {
	clear: both;
}

.clearfix {
	*zoom: 1;
}

/* ==========================================================================
 	Print styles
   ========================================================================== */

@media print {
	* {
		background: transparent !important;
		color: #000 !important; /* Black prints faster: h5bp.com/s */
		box-shadow: none !important;
		text-shadow: none !important;
	}

	a,
	a:visited {
		text-decoration: underline;
	}

	a[href]:after {
		content: " (" attr(href) ")";
	}

	abbr[title]:after {
		content: " (" attr(title) ")";
	}

	/*
	 * Don't show links for images, or javascript/internal links
	 */

	.ir a:after,
	a[href^="javascript:"]:after,
	a[href^="#"]:after {
		content: "";
	}

	pre,
	blockquote {
		border: 1px solid #999;
		page-break-inside: avoid;
	}

	thead {
		display: table-header-group; /* h5bp.com/t */
	}

	tr,
	img {
		page-break-inside: avoid;
	}

	img {
		max-width: 100% !important;
	}

	@page {
		margin: 0.5cm;
	}

	p,
	h2,
	h3 {
		orphans: 3;
		widows: 3;
	}

	h2,
	h3 {
		page-break-after: avoid;
	}
}